/* 
  !MAIN CSS FOR InterTech Solution
*/
:root {
	--site-blue: #ffac2f;
	--site-blue-light: #EFF1FE;
	--site-white: #fff;
	--site-black: #000000;
	--site-black-medium: #1D1E1F;
	--site-black-light: #808080;
	--site-green: #64B15D;
	--site-grey: #9E9E9E;
	--site-grey-light: #8080801a;
	--site-yellow: #F7E79D;
}
/* !Base style for HTML tags */
:active,
:hover,
:focus {
	outline: 0 !important;
	outline-offset: 0 !important;
}
body {
	color: var(--site-black);
	font-size: 16px;
	overflow-x: clip;
}
.noscroll {
	overflow: hidden;
}
.noscroll .header.fixed .container {
	padding: 0;
}
a {
	color: var(--site-black);
	transition: 200ms ease-in;
	-webkit-transition: 200ms ease-in;
	-moz-transition: 200ms ease-in;
	-ms-transition: 200ms ease-in;
	-o-transition: 200ms ease-in;
}
a:hover {
	color: var(--site-blue);
}
.m-bottom-27 {
	margin-bottom: 27px;
}
.m-bottom-70 {
	margin-bottom: 70px;
}
/* End Base style for HTML tags */
.text--green {
	color: var(--site-green);
}
/* !title */
.title {
	color: var(--site-black);
	margin: 0;
	font-weight: 600;
}
.text--white {
	color: var(--site-white);
}
.title--center {
	text-align: left;
}
.title--blue {
	color: var(--site-blue);
}
.title--type-h1 {
	font-size: 61px;
	font-weight: 300;
	line-height: 105%;
}
.title--type-h2 {
	font-weight: 300;
	font-size: 55px;
	line-height: 65px;
}
/* End title */
/* !Button */
.btn {
	text-decoration: none;
	padding: 18px 40px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	font-size: 18px;
	line-height: 18px;
	display: inline-block;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	cursor: pointer;
	box-shadow: 0 0 0 #fff;
	position: relative;
	font-weight: 500;
}
.btn span {
	position: relative;
}
.btn:before {
	content: "";
	position: absolute;
	top: -2px;
	width: calc(100% + 4px);
	height: calc(100% + 4px);
	left: -2px;
	bottom: 0;
	opacity: 0;
	transition: opacity 200ms ease-in;
	-webkit-transition: opacity 200ms ease-in;
	-moz-transition: opacity 200ms ease-in;
	-ms-transition: opacity 200ms ease-in;
	-o-transition: opacity 200ms ease-in;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
}
.violet .btn:before {
	background: linear-gradient(97.01deg, #5523ed 7.87%, #5523ed 91%);
}
.brown .btn:before {
	background: linear-gradient(97.01deg, #ffac2f 7.87%, #ffac2f 91%);
}
.form__wrapper .btn {
	transition: opacity 200ms ease-in;
	-webkit-transition: opacity 200ms ease-in;
	-moz-transition: opacity 200ms ease-in;
	-ms-transition: opacity 200ms ease-in;
	-o-transition: opacity 200ms ease-in;
}
#form_footer {
	position: absolute;
	margin-top: -100px;
}
#form_clients {
	position: absolute;
	margin-top: -20px;
}
#about_us {
	position: absolute;
	margin-top: -20px;
}
.btn:hover {
	box-shadow: 2px 2px 20px rgba(0, 0, 0, 0.1);
	border-color: var(--site-blue);
}
.btn:hover span {
	color: var(--site-white);
}
.btn:hover:before {
	opacity: 1;
}
.brown .btn--primary {
	background: #ffac2f;
	color: #1D1E1F !important;
	border: 2px solid #ffac2f;
	opacity: 0.8;
}
.brown .btn--primary:hover {
	opacity: 1;
}
.brown .btn--secondary {
	background: transparent;
	color: #1D1E1F;
	border: 2px solid #ffac2f;
}
.violet .btn--primary {
	background: var(--site-blue);
	color: var(--site-white) !important;
	border: 2px solid var(--site-blue);
}
.violet .btn--secondary {
	background: transparent;
	color: var(--site-blue);
	border: 2px solid var(--site-blue);
}
.btn:active {
	transform: scale(0.9);
	-webkit-transform: scale(0.9);
	-moz-transform: scale(0.9);
	-ms-transform: scale(0.9);
	-o-transform: scale(0.9);
}
/* End Button */
/* !Wrapper */
.container--wrapper.container,
.container--wrapper.container-fluid,
.container--wrapper.container-xxl,
.container--wrapper.container-xl,
.container--wrapper.container-lg,
.container--wrapper.container-md,
.container--wrapper.container-sd,
.container--wrapper {
	padding-top: 60px;
	padding-bottom: 60px;
}
.wrapper {
	padding: 60px 0;
}
.wrapper--yellow {
	background-color: var(--site-yellow);
}
.wrapper--black {
	background-color: var(--site-black-medium);
}
.wrapper--blue-light {
	background-color: var(--site-grey-light);
}
/* wrapper */
svg,
svg * {
	transition: top 200ms ease-in;
	-webkit-transition: top 200ms ease-in;
	-moz-transition: top 200ms ease-in;
	-ms-transition: top 200ms ease-in;
	-o-transition: top 200ms ease-in;
}
/* top-header */
.top-bar {
	background-color: #1D1E1F;
}
.top-bar__container {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 15px 0;
}
.top-bar__social {
	display: flex;
	gap: 25px;
}
.top-bar svg path {
	fill: #fff;
}
.top-bar a {
	color: #fff;
	display: flex;
	align-items: center;
	gap: 7px;
	text-decoration: none;
}
.top-bar a:hover {
	color: #fad270;
}
.top-bar a:hover path {
	fill: #fad270;
}
.top-bar {
	display: flex;
}
/* top-header */
/* Header */
.header {
	margin: 0;
	padding: 15px 0;
	z-index: 15;
	background: rgba(255, 255, 255, 1);
	top: -50px;
	transition: top 300ms ease-in;
	-webkit-transition: top 300ms ease-in;
	-moz-transition: top 300ms ease-in;
	-ms-transition: top 300ms ease-in;
	-o-transition: top 300ms ease-in;
}
.header.fixed {
	position: sticky;
	top: 0;
	padding: 8px 0;
	background-color: transparent;
}
.header.fixed .header__logo .logo-img {
	width: auto;
	height: 47px;
}
.header.fixed .header__wrapper {
	backdrop-filter: blur(2px);
	border-radius: 5px;
	padding: 5px 15px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	background-color: var(--site-white);
}
.violet .header.fixed .header__wrapper {
	border: 2px solid #7165ff;
}
.brown .header.fixed .header__wrapper {
	border: 2px solid #1D1E1F;
}
.header__wrapper {
	align-items: center;
	min-height: 50px;
	max-width: 100%;
	margin: auto;
}
.header__btn {
	padding-right: 0;
}
.violet .header__btn .btn {
	padding: 10px 25px;
	line-height: 18px;
	border-color: var(--site-blue);
}
.violet .header__btn .btn span {
	color: var(--site-blue) !important;
}
.violet .header__btn .btn:hover span {
	color: var(--site-white) !important;
}
.brown .header__btn .btn {
	padding: 10px 25px;
	line-height: 18px;
	border-color: #ffac2f;
}
.brown .header__btn .btn span {
	color: #1D1E1F !important;
}
.brown .header__btn .btn:hover span {
	color: var(--site-white) !important;
}
.header__logo {
	padding-left: 0;
	display: flex;
	gap: 5px;
}
.logo:hover {
	filter: invert(1);
	-webkit-filter: invert(1);
}
.header__logo img {
	width: 100%;
	height: 66px;
}
.header__navbar-mobile {
	padding-right: 0;
}
.navbar__menu {
	margin: 0;
}
.navbar li:first-child {
	margin-left: 0;
}
.navbar li {
	margin-left: 3.1vw;
}
.navbar li a {
	text-decoration: none;
	text-transform: uppercase;
	font-style: normal;
	font-weight: 500;
	font-size: 1rem;
	line-height: 1.125rem;
	position: relative;
}
.navbar li a:after {
	content: "";
	width: 100%;
	height: 1px;
	position: absolute;
	bottom: 5px;
	background-color: transparent;
	transition: 100ms ease-in;
	-webkit-transition: 100ms ease-in;
	-moz-transition: 100ms ease-in;
	-ms-transition: 100ms ease-in;
	-o-transition: 100ms ease-in;
	left: 0;
	right: 0;
}
.navbar li a:hover:after {
	bottom: -3px;
	background-color: var(--site-blue);
}
/** Navbar **/
.navbar-toggler {
	border: 0;
	background: transparent;
	padding: 0;
	margin: 0;
	display: flex;
	margin-left: auto;
}
.navbar-toggler {
	position: relative;
	cursor: pointer;
	user-select: none;
	transition: 300ms ease-in;
	-webkit-transition: 300ms ease-in;
	-moz-transition: 300ms ease-in;
	-ms-transition: 300ms ease-in;
	-o-transition: 300ms ease-in;
	width: 36px;
	height: 36px;
	overflow: hidden;
}
.top {
	top: 9px;
}
.middle {
	top: 18px;
}
.bottom {
	top: 27px;
}
.navbar-toggler span {
	position: absolute;
	width: 35px;
	height: 2.25px;
	left: 6px;
	background: var(--site-black);
	transition: 300ms ease-in-out;
	-webkit-transition: 300ms ease-in-out;
	-moz-transition: 300ms ease-in-out;
	-ms-transition: 300ms ease-in-out;
	-o-transition: 300ms ease-in-out;
}
.navbar-toggler.open .top {
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	top: 17px;
}
.navbar-toggler.open .middle {
	left: -100%;
}
.navbar-toggler.open .bottom {
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	top: 17px;
}
.navbar .current-menu-item a {
	color: var(--site-blue);
}
/** End Navbar **/
/* End Header */
/* !Footer */
.footer {
	background: var(--site-grey-light);
}
.footer .container.footer__content {
	padding: 20px 0 20px;
}
.footer__row p.footer-copyrite-text {
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	line-height: 135%;
	color: var(--site-black-light);
	margin: auto;
	max-width: 980px;
	padding: 0 10px;
}
.footer__container-copyrite {
	margin: 70px auto 0 auto;
}
.footer__items a {
	color: var(--site-black);
}
.footer__social {
	margin-top: 30px;
}
/* .footer__social svg,
.logo-img {
  transition: 200ms ease-in;
  -webkit-transition: 200ms ease-in;
  -moz-transition: 200ms ease-in;
  -ms-transition: 200ms ease-in;
  -o-transition: 200ms ease-in;
} */
.logo-img:hover {
	opacity: 0.7;
}
.footer__social a:hover svg path {
	/* transform: scale(1.1); */
	stroke: var(--site-blue);
}
.footer__social a:not(:last-child) {
	margin-right: 15px;
}
.footer__row p,
.footer__row .footer__info a {
	color: var(--site-black);
	font-weight: 400;
	line-height: 120%;
	text-transform: math-auto;
}
.footer__row a.footer__mail {
	text-decoration: none;
}
.footer__row a.footer__mail:hover {
	color: var(--site-blue);
}
.footer__row .footer__title {
	opacity: 0.5;
	margin: 4px 0 14px;
}
.footer__row .footer__info .btn {
	margin-top: 25px;
}
/** Footer menu **/
.footer__items {
	margin: 0;
	padding-left: 0;
	list-style-type: none;
}
.menu-footer-menu a {
	text-transform: uppercase;
}
.footer__items a {
	text-transform: uppercase;
	font-weight: 500;
	text-decoration: none;
	font-size: 16px;
	line-height: 22px;
}
.footer__items a:hover {
	color: var(--site-blue);
}
.footer__items li:not(:last-child) {
	margin-bottom: 10px;
}
.footer__row .footer__info a {
	margin: 0;
}
.footer__info {
	padding-left: 4.5vw;
	display: flex;
	flex-direction: column;
}
.footer__info a {
	text-decoration: none;
}
.footer__info a:hover {
	color: var(--site-blue);
}
.footer__row {
	justify-content: space-between;
	align-items: center;
}
.footer__row .logo img {
	width: 100%;
	height: 80px;
}
.footer__row .footer__info a+a {
	margin-top: 15px;
}
/** End Footer menu **/
.footer__row .footer__company {
	flex-direction: column;
	margin: 0;
}
.footer__row p.footer__company-name {
	font-weight: 500;
	font-size: 16px;
	line-height: 135%;
	color: var(--site-black);
	margin: 20px 0 0;
	max-width: 183px;
}
.footer__row p.footer__company-info {
	font-weight: 400;
	font-size: 14px;
	line-height: 135%;
	color: var(--site-black-light);
	margin: 20px 0 0;
	max-width: 183px;
}
/* End Footer */
/* !Main */
:root {
	--header-height: 70px;
	--footer-height: 339px;
}
.main {
	min-height: calc(100vh - (var(--footer-height) + var(--header-height)));
}
.no-list-type,
.no-list-type ul {
	list-style-type: none;
}
/* End Main */
.img-default {
	max-width: 100%;
	height: auto;
}
/* scroll */
::-webkit-scrollbar {
	width: 12px;
}
::-webkit-scrollbar-thumb {
	border-radius: 1px;
	background: var(--site-grey);
	max-height: 20px;
}
::-webkit-scrollbar-track {
	border-radius: 0;
	background: var(--site-white);
}
::-webkit-scrollbar {
	width: 12px;
}
/* end scroll */
a:-webkit-any-link:focus {
	outline-offset: 0 !important;
}
:focus {
	outline: -webkit-focus-ring-color auto 0px !important;
}
.slider__button {
	outline: none !important;
}
.slider__button:focus {
	outline: none;
}
.slider__button::-moz-focus-inner {
	border: 0;
}
.footer__privacy-link {
	text-decoration: none;
	font-weight: 400;
	font-size: 16px;
	line-height: 140%;
	color: var(--site-white);
}
.clients__box-content .title.clients__title br {
	display: none;
}
.popup .wpcf7-form {
	overflow-y: auto;
	border-radius: 15px;
	max-height: 92vh;
	height: auto;
}
.qrcode-container img {
	border: 5px solid #dbd8ff;
	border-radius: 5px;
	overflow: hidden;
	transition: 300ms ease-in;
	-webkit-transition: 300ms ease-in;
	-moz-transition: 300ms ease-in;
	-ms-transition: 300ms ease-in;
	-o-transition: 300ms ease-in;
}

.qrcode-container img:hover {
	transform: scale(0.95);
	-webkit-transform: scale(0.95);
	-moz-transform: scale(0.95);
	-ms-transform: scale(0.95);
	-o-transform: scale(0.95);
}

.footer-qrcode {
	margin-left: 5px;
}
.qrcode-container p {
	margin-left: 5px;
	color: #7165ff;
	text-transform: uppercase;
	font-size: 15px;
}
